cURL
curl --request GET \ --url https://api.eflow.team/v1/networks/campaigns \ --header 'X-Eflow-Api-Key: <api-key>'
{ "campaigns": [ { "network_campaign_id": 123, "network_id": 123, "campaign_name": "<string>", "campaign_status": "active", "network_tracking_domain_id": 123, "is_use_secure_link": true, "redirect_routing_type": "priority", "catch_all_network_offer_id": 123, "is_open_to_affiliates": true, "run_frequency": "12_hours", "metric": "profit", "optimization_goal": 123, "data_lookback_window": "12_hours", "data_collection_threshold": 123, "time_created": 123, "time_saved": 123, "relationship": { "redirects": [ { "redirect_network_offer_id": 123, "redirect_network_offer_url_id": 123, "routing_value": 123, "ruleset": {} } ], "labels": [ "<string>" ], "encoded_value": "<string>" } } ], "paging": { "page": 123, "page_size": 123, "total_count": 123 } }
Retrieve all smart links (campaigns) for the network. Returns a list of campaigns with their routing configuration, status, and associated redirects.
The Everflow API key generated from the Control Center > Security.
Page number (1-based).
Number of results per page.
OK
Show child attributes
Was this page helpful?